Error after upgrad

  • mfe13
  • mfe13's Avatar Topic Author
  • Offline
  • Senior Boarder
  • Senior Boarder
More
2 years 6 months ago #6764 by mfe13
mfe13 created the topic: Error after upgrad
Hello,

I copied and moved with Akeeba my site and it works fine in J 5.2.28.
But then I updated all components, modules, plugins J2.5 to J3.4.1, everything works except ZhGoogleMap (modules are not displayed). Menu map works.

I do not have an error message in debug mode, the source code shows the module but it does not appear in front!
I installed 2 times ZH, but it's the same problem.
I have my 12 tables in my database and all modules are activated.
I have no idea to solve. :silly:

Thank you in advance

Please Log in or Create an account to join the conversation.

More
2 years 6 months ago #6766 by Dima
Dima replied the topic: Error after upgrad
Hi

If you upgrage from 2.5 to 3.x you have to upgrade my extensions to this joomla version. In distribution archive there are two different version. Use appropriate.

If you mean that component (menu items) works correct, but only module doesn't works - I think you can try to upgrade only it. If you still get not working module - you can uninstall module and install it again - it doesn't store any data (all map data stored by component).

Don't forget support my developments: post review in JED, donate ;)

Post your sites as examples into my directory
Zh GoogleMap: forum.zhuk.cc/index.php/forum/gm-user-s-sites
Zh YandexMap: forum.zhuk.cc/index.php/forum/ym-user-s-sites

Please Log in or Create an account to join the conversation.

More
2 years 6 months ago #6767 by Dima
Dima replied the topic: Error after upgrad
I suggest you check whether or not you have last version of extensions. Because in j.3.x version there was big code review in all (component, plugin and module) extensions to use only one code (component), and you can have incorrect configuration, which can cause errors

Don't forget support my developments: post review in JED, donate ;)

Post your sites as examples into my directory
Zh GoogleMap: forum.zhuk.cc/index.php/forum/gm-user-s-sites
Zh YandexMap: forum.zhuk.cc/index.php/forum/ym-user-s-sites

Please Log in or Create an account to join the conversation.

  • mfe13
  • mfe13's Avatar Topic Author
  • Offline
  • Senior Boarder
  • Senior Boarder
More
2 years 6 months ago #6769 by mfe13
mfe13 replied the topic: Error after upgrad
Hi,
This is a disaster!
I uninstalled and reinstalled the module but all my map modules have been removed.

Please Log in or Create an account to join the conversation.

More
2 years 6 months ago #6770 by Dima
Dima replied the topic: Error after upgrad
Do you tried to upgrade to last versions first?

If you create new module, does it shown?

Don't forget support my developments: post review in JED, donate ;)

Post your sites as examples into my directory
Zh GoogleMap: forum.zhuk.cc/index.php/forum/gm-user-s-sites
Zh YandexMap: forum.zhuk.cc/index.php/forum/ym-user-s-sites

Please Log in or Create an account to join the conversation.

  • mfe13
  • mfe13's Avatar Topic Author
  • Offline
  • Senior Boarder
  • Senior Boarder
More
2 years 6 months ago #6771 by mfe13
mfe13 replied the topic: Error after upgrad

Dima wrote: Do you tried to upgrade to last versions first?

I do not understand very well.
I updated the component, plugin, module version J2.5 to J3.
After so I uninstalled and reinstalled the module J3

If you create new module, does it shown?

Yes

Please Log in or Create an account to join the conversation.

Time to create page: 0.103 seconds

Donate


Go to top